en

  Handle orientation changed notify interface.

ja

  Orientation の変更検知を受信するインターフェイス

### Hierarchy

- IOrientationChangedListener
  - IPage

## Index

### Methods

- onOrientationChanged

## Methods

### onOrientationChanged

- onOrientationChanged(newOrientation: Orientation): void

- - Defined in Interfaces.ts:221
  en

    Received orientation code when that is changed.

  ja

    Orientation の変更を受信

  #### Parameters

  - ##### newOrientation: Orientation

    - `en` new orientation code.
    - `ja` 変更後の orientation code

  #### Returns void

Generated using TypeDoc